<?php
$dalTableminigest_uggroups = array();
$dalTableminigest_uggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID");
$dalTableminigest_uggroups["Label"] = array("type"=>200,"varname"=>"Label");
	$dalTableminigest_uggroups["GroupID"]["key"]=true;
$dal_info["minigest_uggroups"]=&$dalTableminigest_uggroups;

?>